Subject: bug#49251: closed (Re: [bug#49251] [PATCH 0/2] Add pinentry-bemenu)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 08 Jul 2021 13:07:02 +0000

Your bug report

#49251: [PATCH 0/2] Add pinentry-bemenu

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49251: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49251
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#49251] [PATCH 0/2] Add pinentry-bemenu
From: Nicolas Goaziou <[email-masked]>
To: Nikita Domnitskii via Guix-patches via <[email-masked]>
Cc: [email-masked], Nikita Domnitskii <[email-masked]>
Date: Thu, 08 Jul 2021 15:06:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Nikita Domnitskii via Guix-patches via <[email-masked]> writes:

> <div data-html-editor-font-wrapper="true" style="font-family: arial,
> sans-serif; font-size: 13px;">This patch series adds pinentry-bemenu.
> I also updated bemenu to 0.6.2 because pinentry-bemenu requires bemenu
>>= 0.6</div>

I suggest to send your messages using plain text ;)

Thank you for the patches! I applied them. Note that I expounded commit
messages, you may want to look at them. I also re-ordered home-page,
description, etc.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH 0/2] Add pinentry-bemenu
From: Nikita Domnitskii <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 10:04:42 -0000
List-Id: <debbugs-submit.debbugs.gnu.org>

<div data-html-editor-font-wrapper="true" style="font-family: arial, sans-serif; font-size: 13px;">This patch series adds pinentry-bemenu. I also updated bemenu to 0.6.2 because pinentry-bemenu requires bemenu >= 0.6</div>